# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# D:\a\fastconda\fastconda\opencv-python-headless, last modified Sun Jul 11 06:07:44 2021
# ------------------------------------------------

package:
  name: opencv-python-headless
  version: 4.5.3.56
build:
  binary_relocation: false
  detect_binary_files_with_prefix: false
  number: '0'
  string: py36_0
requirements:
  host:
    - certifi 2021.5.30 py36haa95532_0
    - pip 21.1.3 py36haa95532_0
    - python 3.6.13 h3758d61_0
    - setuptools 52.0.0 py36haa95532_0
    - sqlite 3.36.0 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.36.2 pyhd3eb1b0_0
    - wincertstore 0.2 py36h7fe50ca_0
  run:
    - numpy
    - python >=3.6,<3.7.0a0
test:
  imports:
    - cv2
  requires:
    - pip
about:
  home: https://github.com/skvark/opencv-python
  license: MIT
  summary: Wrapper package for OpenCV python bindings.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - jph00
